<form action="/create" method="POST">
<h2>Create todo</h2>
<div class="input-field">
    <input type="text" name="title">
    <label>Todo title</label>
</div>
<button type="submit" class="btn">create</button>
</form>

<h2>create page</h2>